MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
StorageInterface.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
`#include <string>`
Include dependency graph for StorageInterface.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | StorageDirectoryReader
class | Storage